/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */

/* Aggiuta email e numero di telefono in testata */
#s5_search {
  margin: 4px 0px;
}
#s5_search .moduletable.contacts {
  color: #FFFFFF;
  font-weight: bold;
  font-family: 'Actor', Helvetica, Arial, Sans-Serif;
  /*font-size: 1.25em;*/
  margin-right: 1em;
}
#s5_search .moduletable {
  display: inline-block;
}

/* Aggiunto logo in alto a destra */
#head-left, #head-right {
  display: inline-block;
}
#head-left {
  width: 86%;
}
#head-right {
  width: 5%;
  vertical-align: top;
  padding: .75em;
}
#head-right img {
  max-width: none !important;
}
/* margine sopra la toolbox di condivisione (maxxer) */
.addthis_toolbox {
	margin-top: 9px;
}
input#mod-search-searchword {
	background-color: gray;
}

/* maxxer 2013.10.10 */
h1 {
	text-transform: none !important;
	font-size: 1.4em !important;
	font-family: Oswald;
}
